miniunzip(1)

NAME
miniunzip - uncompress and examine ZIP archives

SYNOPSIS
miniunzip [-exvlo] zipfile [ files_to_extract ] [-d tempdir]

DESCRIPTION
minizip is a simple tool which allows the extraction of compressed file archives in the ZIP format used by the MS-DOS utility PKZIP. It was written as a demonstration of the zlib(3) library and therefore lack many of the features of the unzip(1) program.

OPTIONS
A number of options are supported. With the exception of -d tempdir these must be supplied before any other arguments and are:

-l , --v
    List the files in the archive without extracting them.

-o  Overwrite files without prompting for confirmation.

-x  Extract files (default).

The zipfile argument is the name of the archive to process. The next argument can be used to specify a single file to extract from the archive.

Lastly, the following option can be specified at the end of the command-line:

-d tempdir
    Extract the archive in the directory tempdir rather than the current directory.

SEE ALSO
minizip(1), zlib(3), unzip(1).

AUTHOR
This program was written by Gilles Vollant. This manual page was written by Mark Brown <broonie@sirena.org.uk>. The -d tempdir option was added by Dirk Eddelbuettel <edd@debian.org>.